title	code of conduct
author	breadw

> %note%
> this code of conduct is based on
> [tilde.town's](http://tilde.town/wiki/conduct.html),
> which is in turn based on the
> [Citizen Code of Conduct](http://citizencodeofconduct.org/),
> released under the
> [CC-BY-SA](http://creativecommons.org/licenses/by-sa/3.0/<Paste>)
> license.
> as such, this code of conduct is released under the same terms.

# purpose

a primary goal of breadpunk.club is to be as inclusive to the largest number
of contributors, with the most varied and diverse backgrounds, as possible. as
such, we are committed to providing a friendly, safe and welcoming environment
for all, regardless of gender, sexual orientation, ability, ethnicity,
socioeconomic status, and religion (or lack thereof).

this code of conduct outlines our expectations for all those who participate
in our community, as well as the consequences for unacceptable behavior.

we invite all those who participate in breadpunk.club to help us create safe
and positive experiences for everyone.

# vision of breadpunk.club

**breadpunk.club exists to provide a safe, non-judgmental, and fun place to
explore creative projects and crafts of all kinds and to see an intentional
digital community.**

we are here to redefine the boundaries and meanings of community in a
post-google era of the internet. we are here to provide and to create for each
other a space free from the constant consumerist messaging the wider internet
inundates us with. in the same way the simple act of making our own bread
frees us from the market forces that cause needless suffering and
commoditization of human life, interacting on tilde servers such as
breadpunk.club frees us from the consumer-producer dichotomy inherent in the
wider culture.

for more information on breadpunk.club's vision, refer to the
[manifesto](/docs/manifesto).

to that end, breadpunk.club strives to be a radically inclusive community
where people of all backgrounds and all technological and gastronomical
experience levels can come together for peer education, to delight in one
another's creations, and to make good conversation.

# expected behavior

the following behaviors are expected and requested of all community members:

- participate in an authentic and active way. in doing so, you contribute to
  the health and longevity of this community.
- exercise consideration and respect in your speech and actions.
- attempt collaboration before conflict.
- refrain from demeaning, discriminatory, or harassing behavior and speech.
- if anyone asks you to stop a particular kind of behavior, always err on the
  side of respecting their wishes. if you believe their request is
  unreasonable or unfair, ask an admin, but don't respond with hostility.
- be mindful of your surroundings and of your fellow participants. alert
  community leaders if you notice a dangerous situation, someone in distress,
  or violations of this code of conduct, even if they seem inconsequential.

# unacceptable behavior

unacceptable behaviors include: intimidating, harassing, abusive,
discriminatory, derogatory, or demeaning speech or actions by any
breadpunk.club user online, at any related events, or in one-on-one
communications carried out in the conduct of breadpunk.club related projects.
community event venues -- physical or digital -- may be shared with members of
the public, so please be respectful to everyone at those locations.

harassment includes the following: harmful or prejudicial verbal or written
comments related to gender, age, sexual orientation, race, religious choices,
or disability; inappropriate use of nudity and/or sexual images in public
places (like your `~/public_html` pages); deliberate intimidation, stalking or
following; harassing recording; sustained disruption of the work of others;
and unwelcome sexual attention.

# consequences of unacceptable behavior

unacceptable behavior from any community member, including those with decision
making authority or sudo access, will not be tolerated.

anyone asked to stop unacceptable behavior is expected to comply immediately.
if a community member engages in unacceptable behavior, the breadpunk.club
admins my take any action they deem appropriate, up to and including a
temporary ban or permanent expulsion from breadpunk.club (meaning your account
would be revoked and ~ deleted) without warning.

# if you witness or are subject to unacceptable behavior

if you are subject to or witness of unacceptable behavior, or have any other
concerns, please see the contact information below.

additionally, help engaging with law enforcement is always available.

# addressing grievances

if you feel you have been falsely or unfairly accused of violating this code
of conduct, use the contact information below to send a concise description of
your grievance.

# scope

we expect all breadpunk.club members to abide by this code of conduct while

- engaging with others locally on the server
- publishing content hosted on breadpunk.club
- engaging in community activities, whether in cyber- or bread-space

# contact information

breadpunk.club admin
- [~breadw](/~breadw) @ **breadpunk at acdw dot net**

volunteer and other admins
- [~lucitoast](/~lucitoast) @ [contact info](https://tilde.town/~lucidiot/contact.html)

admins can be reached privately
- on IRC using `/msg breadw hi`
- via local breadpunk.club email, e.g. `breadw@breadpunk.club`
- or via normal email at the addresses above
