title	magic tunnel
author	breadw

if you want to use IRC to chat with your friends on breadpunk,
but don't want to ssh in to the server every time,
you can set up a magic tunnel.

all you have to do is run this command on your own computer:

```
ssh -N user@breadpunk.club -L localhost:6667:localhost:6667 &
```

replacing `user` with your breadpunk username
and the first `6667` with the port you want to listen on.

then, in your IRC client, create a new server 
with that port and connect to it.
in weechat, you'd do this:

```
/server add breadpunk localhost/6667 -autoconnect
/connect breadpunk
```

## further reading

this information is a shorter version of the text found
on [~nick's page](https://tilde.town/~nick/sshtunnel.html).
breadw has also written a utility to make it easy
to open tunnels, called
[mrgrctrnl](https://git.sr.ht/~acdw/mrgrctrnl).
