title	writing docs
author	breadw

## using `bread`

you can use the [`bread`](/docs/the-bread-tool) tool to write a new document.
just run `bread docs -n`.
if you want to edit an existing document,
run `bread docs -e QUERY`.
that'll search the docs for the text and let you choose which one to edit.

whichever you do,
you'll edit the doc in your \$EDITOR.

## authoring tips

these documents use markdown, specifically
[discount](http://www.pell.portland.or.us/~orc/Code/discount/),
specifically, this command:
`$(echo "$DISCOUNT")`.
you can read the documentation for discount
to see how those change your authoring process.

instead of YAML or Pandoc-style frontmatter,
breadpunk.club uses a custom style
where the first paragraph of the file is a metadata block
with tab-delimited keys and values.
for example, the top of this file looks like this:

```
title	writing docs

these documents use markdown, specifically
```

other than that, it's pretty self-explanatory.
if you want to link to other docs,
use a markdown link: `[title](/docs/<doc-name>)`.
